
Counter - Home Made  - Task #2266

HMP002 Review issue license renewal for Home Maid Request

06/13/2020 07:58 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/14/2020

Priority: Normal Due date: 06/15/2020

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Homemade New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID: 0

Expected Result:    

Description

Dear Moath,

Kindly find the HMP-Registration(SRS)3 to implement the "HMP002 Review issue license renewal for Home Maid Request" in

PamTalabatHMApp.

You can find the SRS in on SVN in the HomemadeDocs.

URL for PamTalabatHMApp on SVN:

http://mscjo.dynalias.com:8888/svn/mosal/branch/08-10-2018/PamHomemadeApp

for any further clarification assign it to Abdelhalim Abuqamar.

History

#1 - 06/14/2020 05:59 PM - Mouath Saadah

- Status changed from Open to In Progress

- % Done changed from 0 to 50

#2 - 06/15/2020 12:04 AM - Mouath Saadah

- Status changed from In Progress to Fixed

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 50 to 100
